/*
@font-face {
  font-family: KantarBrown;
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url(/font/KantarBrownWeb-Italic-woff2.woff2) format("woff2"),url(/font/KantarBrownWeb-Italic-woff.woff) format("woff")
}
*/

@font-face {
  font-family: KantarBrown;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url(/font/KantarBrownWeb-Bold-woff2.woff2) format("woff2"),url(/font/KantarBrownWeb-Bold-woff.woff) format("woff")
}

@font-face {
  font-family: KantarBrown;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url(/font/KantarBrownWeb-Light-woff2.woff2) format("woff2"),url(/font/KantarBrownWeb-Light-woff.woff) format("woff")
}

@font-face {
  font-family: KantarBrown;
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url(/font/KantarBrownWeb-LightItalic-woff2.woff2) format("woff2"),url(/font/KantarBrownWeb-LightItalic-woff.woff) format("woff")
}

@font-face {
  font-family: KantarBrown;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url(/font/KantarBrownWeb-Regular-woff2.woff2) format("woff2"),url(/font/KantarBrownWeb-Regular-woff.woff) format("woff")
}

@font-face{
  font-family: "Ionicons";
  src: url("/font/ionicons.eot?v=2.0.0");
  src: url("/font/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),url("/font/ionicons.ttf?v=2.0.0") format("truetype"),url("/font/ionicons.woff?v=2.0.0") format("woff"),url("/font/ionicons.svg?v=2.0.0#Ionicons") format("svg");
  font-weight: normal;
  font-style :normal;
  font-display: swap;
}

.icon {
	font-family: Ionicons;
	font-weight: normal !important;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;   
}

body {
  font-family: KantarBrown, sans-serif;
  letter-spacing: .3px;
  font-weight: 300;
  margin: 0;
  padding: 0;
}

b, strong {
  font-weight: 400;
}

h1 {
  font-weight: 300;
  font-size: 42px;
  margin-bottom: 40px;
}

p {
  font-size: 18px;
  line-height: 1.5;
}

table {
  width: 100%;
  border-collapse: collapse;
}

table, th, td {
  border: 0;
}

table tr:nth-child(odd) {
  background-color: #eee;
}

th, td {
  padding: 10px;
  text-align: left;
}

th {
  background-color: #f4f4f4;
}

table a {
  text-decoration: underline;
}

table td {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

th, td {
  padding: 14px;
  font-size: 18px;
}

.wrap {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 14px;
}

a {
  color: black;
  text-decoration: none;
}

header {
  height: 130px;
  border-bottom: 1px solid #E9E9E4;
}

header .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

img {
  vertical-align: middle;
  outline: none;
  max-width: 100%;
}

.header-logo {
  display: flex;
  align-items: center;
}

.header-prospera {
  height: 58px;
  display: inline-flex;
  align-items: center;
  margin-left: 30px;
  border-left: 2px solid #E9E9E4;
  padding-left: 30px;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 8px;
}

.header-kantar img {
  height: 28px;   
}

.header-menu nav ul {
  list-style: none;
  margin: 0;
  text-align: right;
}

.header-menu nav ul li {
  display: inline-block;
}

.header-menu-main a {
  font-weight: bold;
  font-size: 20px;
}

.header-menu-main nav ul li {
  margin-left: 45px;
}

.header-menu-secondary nav ul li {
  margin-left: 20px;
}

.header-menu-secondary a {
  font-size: 15px;
  color: #666;
}

.header-menu-main {
  margin-top: 20px;
}

main {
  padding: 30px 0;
}

main ul {
  list-style-type: square;
  margin: 30px 0;
}

main ul li {
  font-size: 18px;
  margin-top: 10px;
}

p + h2 {
  margin-top: 40px;
}

footer .footer-columns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 120px;
}

.footer-links a {
  margin-left: 30px;
  display: inline-block;
}

.custom-select {
  position: relative;
  height: 48px;
  background: white;
  border-radius: 0;
  z-index: 1;
}

.custom-select:before {
  display: block;
  font-family: 'Ionicons';
  content: '\f3d0';
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  width: 48px;
  line-height: 48px;
  background-color: #000;
  color: #fff;
  font-size: 28px;
  z-index: -1;
}

.custom-select select {
  background-color: transparent;
  border: 0 none;
  box-shadow: none;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 100%;
  padding-left: 10px;
  padding-right: 48px;
  overflow: hidden;
  border: 2px solid #E9E9E4;
  font-family: sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #666;
  border-radius: 0;
}

.custom-select select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.custom-select select::-ms-expand {
  display: none;
}

.custom-select select:focus {
  outline: none;
}

:-moz-any(.custom-select):before {
  background-color: #fff;
  pointer-events: none;
  z-index: 1;
}

.filters {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  max-width: 800px;
  margin-bottom: 20px;
}

.filter-label {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 6px;
}

h2 {
  text-transform: uppercase;
}

form {
  margin-top: 30px;
}

p a {
  text-decoration: underline;
}

.contact-person {
  margin-top: 40px;
}

.contact-person-name {
  color: #000;
  font-weight: 400;
  font-size: 18px;
  margin-top: 20px;
}

.contact-person-title {
  color: #666;
  font-size: 16px;
  margin-top: 6px;
  margin-bottom: 10px;
}

.contact-person-detail {
  display: flex;
  align-items: center;
}

.contact-person-detail .icon {
  width: 38px;
  text-align: center;
  font-size: 32px;
}

.team-group {
  margin-bottom: 40px;
}

.team-group:last-child {
  margin-bottom: 0;
}

#header-mobile-menu,
#header-mobile-menu-close {
  display: none;
}

.boxes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 28px;
    margin-top: 50px;
}

.box.contact-form {
    background-color: #000;
    color: #fff;
    padding: 28px;
}

    .box.contact-form p {
        margin: 0;
    }

.contact-form-row {
    margin-top: 20px;
}

.box.contact-form form {
    margin: 0;
}

.contact-form-input-container {
    display: grid;
    grid-template-columns: 4fr 2fr;
    gap: 28px;
}

    .contact-form-input-container input {
        height: 46px;
        font-family: inherit;
        padding: 0 14px;
    }

.contact-form-btn {
    display: inline-flex;
    height: 46px;
    background-color: #fff;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    padding-top: 3px;
    font-size: 18px;
}

.contact-form-checkbox {
    display: flex;
    gap: 6px;
    align-items: flex-start;
    font-size: 14px;
    line-height: 1.5;
}

    .contact-form-checkbox a {
        color: #fff;
        text-decoration: underline;
    }

.box.recent-files {
    background-color: #F3F1EE;
    padding: 28px;
}

    .box.recent-files h3 {
        margin: 0;
        font-size: 20px;
        margin-top: 4px;
    }

.recent-file {
    margin-top: 14px;
    padding-top: 14px;
    border-top: 1px solid #E0DEDB;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

    .recent-file:first-of-type {
        border: 0;
    }

.recent-file-data-date {
    font-size: 14px;
    color: #666;
    margin-bottom: 4px;
}

.recent-file-data-title {
    font-size: 18px;
    line-height: 1.3;
}

.recent-file-links a {
    font-size: 18px;
    text-decoration: underline;
}

.wrap {
    max-width: 1180px;
}

main > .wrap {
    display: flex;
    gap: 40px;
    align-items: top;
}

    main > .wrap > .content {
        flex: 1;
    }

.boxes {
    width: 360px;
    flex-shrink: 0;
    flex-grow: 0;
    display: block;
}

.box.contact-form {
    margin-bottom: 40px;
}

@media (max-width: 768px) {
  .header-menu {
    display: none;
  }

  .wrap {
    padding: 0 20px;
  }

  .header-prospera {
    font-size: 20px;
    margin-top: 0;
    margin-left: 15px;
    padding-left: 15px;
  }

  .header-kantar img {
    height: 24px;
  }

  header {
    height: 100px;
  }

  #header-mobile-menu {
    display: block;
    font-size: 32px;
    padding: 10px;
  }

  footer {
    padding-bottom: 60px;
  }

  footer .footer-columns {
    display: grid;
    grid-template-columns: 1fr;
    text-align: center;
    margin-top: 40px;
  }

  .footer-links {
    grid-row: 1 / span 1;
  }

  .footer-links a {
    margin: 0;
    display: block;
    margin-bottom: 10px;
  }

  #header-mobile-menu-close {
    display: block;
    color: #000;
    font-size: 24px;
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 64px;
    text-align: center;
    line-height: 64px;
  }

  .header-menu {
    position: absolute;
    top: 0;
    background-color: #fff;
    left: 0;
    right: 0;
    padding: 40px 20px 30px;
    border-bottom: 1px solid #E9E9E4;
  }

  .header-menu-container {
    display: grid;
  }

  .header-menu-main {
    margin: 0;
    grid-row: 1 / span 1;
  }

  .header-menu nav ul {
    padding: 0;
  }

  .header-menu nav ul li {
    display: block;
    text-align: center;
  }

  .header-menu nav ul li,
  .header-menu-secondary nav ul li {
    margin: 0;
    margin-bottom: 5px;
  }

  .header-menu-secondary a,
  .header-menu-main a {
    font-size: 18px;
    padding: 6px 0;
    display: inline-block;
  }

  .filters {
    gap: 20px;
  }

  h2 {
    line-height: 1.3;
  }
  
  .boxes {
      grid-template-columns: 1fr;
  }

    main > .wrap {
        display: block;
    }

    .boxes {
        width: initial;
    }
}